{% extends "base.html.twig" %}
{% block scripts %}
<script>
var actLangs = {{ activelangs|raw }}
var menu = {{ menu|raw }}
</script>
{% endblock %}
{% block body %}
<div class="container translator">
  <div class="form-group row">
    <div class="col">
      <select class="form-control" id="language_select">
        <option value="" selected disabled>{{ l.select_language }}</option>
        {% for lang in languages %}
        <option value="{{ lang.code }}" data-rtl="{{ lang.rtl }}">{{ lang.name }} ({{ lang.native }})</option>
        {% endfor %}
      </select>
    </div>
    <div>
      <button class="btn btn-secondary" id="add_language" disabled>{{ l.add_language }}</button>
    </div>
  </div>
  <ul class="nav nav-tabs" id="lang_tabs"></ul>
  <div class="tab-content">
    <div class="container">
      <div class="form-group row form-group-header">
        <div class="col-6">{{ l.original }}</div>
        <div class="col-6">{{ l.translation }}</div>
      </div>
      <div id="myTabContent">
      </div>
    </div>
  </div>
</div>
{% endblock %}
